function startSuchbild() {
	
	$("#suchbild-spiel").empty();
	$("#suchbild-fix").empty();
	
	$("#suchbild-fix").append('<img id="all-oben" src="res/all/img/rahmen_oben_feuerwehr@2x.png">');
	$("#suchbild-fix").append('<img id="all-unten" src="res/all/img/rahmen_unten_feuerwehr@2x.png">');
	$("#suchbild-fix").append('<p id="suchbild-header" class="suchbild-header gruen">Suchen und vergleichen</p>');
	$("#suchbild-fix").append('<p id="suchbild-text" class="suchbild-text dunkelblau">Schau dir beide Bilder genau an<br>und finde die 10 Unterschiede.</p>');

	var loesen = 0;
	var richtig = 0;
	
	$("#suchbild-spiel").append('<img id="suchbild-bild-1" src="res/suchbild/img/suchbild1@2x.png">');
	$("#suchbild-spiel").append('<img id="suchbild-bild-2" src="res/suchbild/img/suchbild2@2x.png">');
	$("#suchbild-spiel").append('<img id="suchbild-loesen-1" src="res/all/img/button_loesung@2x.png">');		
	$("#suchbild-spiel").append('<img id="suchbild-loesen-2" src="res/all/img/button_loesung2@2x.png">');
	$("#suchbild-spiel").append('<img id="suchbild-fertig" src="res/suchbild/img/abschlusslob_suchbild@2x.png">');
	
	// Falscher Klick
	$("#suchbild-bild-1, #suchbild-bild-2").bind('click', function(event) {
		if (loesen == 0) {
			// playfeedneg();
		}
	});
	
	// Kringel bauen
	for (var i = 0; i < 10; i++) {
		$("#suchbild-spiel").append('<img id="alle-kringel" class="suchbild-' + i + ' suchbild-fehler" src="res/suchbild/img/kringel@2x.png">');
		$("#suchbild-spiel").append('<img id="alle-kringel" class="suchbild-' + i + ' suchbild-loesen" src="res/suchbild/img/kringel@2x.png">');
		$("#suchbild-spiel").append('<img id="alle-kringel" class="suchbild-' + i + ' suchbild-fehler suchbild-rechts" src="res/suchbild/img/kringel@2x.png">');
		$("#suchbild-spiel").append('<img id="alle-kringel" class="suchbild-' + i + ' suchbild-loesen suchbild-rechts" src="res/suchbild/img/kringel@2x.png">');
	}
	$(".suchbild-rechts").css('left', '+=490px');
	
	// Richtiger Klick
	for (var i = 0; i < 10; i++) {	
		$(".suchbild-" + i + "").bind('click', function(event) {
			if (loesen == 0) {
				richtig++;
				$("#suchbild-fortschritt").remove();
				$("#suchbild-spiel").append('<p id="suchbild-fortschritt" class="suchbild-text gruen">Du hast schon ' + richtig + ' von 10<br>Unterschieden gefunden!</p>');
				var kringel = $(this).attr('class').split(" "); 
				$("." + kringel[0] + "").css('opacity', '1');
				$("." + kringel[0] + "").unbind('click');
				if (richtig == 10) {
					$("#suchbild-fortschritt").fadeOut(100);
					playaudio("res/suchbild/sound/suchbild-fertig");
					$("#suchbild-fertig").fadeIn(100);
				}
			}
		});
	}
	
	// Lösenfunktion	
	$("#suchbild-loesen-1").bind('click', function(event) {
		loesen = 1;
		$("#suchbild-loesen-2").fadeIn(100);
		$(".suchbild-loesen").fadeIn(100);
	});	
	$("#suchbild-loesen-2").bind('click', function(event) {
		loesen = 0;
		$("#suchbild-loesen-2").fadeOut(100);
		$(".suchbild-loesen").fadeOut(100);
	});		
}