var t;

var lastLab;
var labyrinthBilder = new Array();
var labyrinthWeg = new Array();
var labyrinthBilder0 = new Array(0,1,2,1,0,2,1,0,0,1,0,0,0,2,0,1,2,0,1,1,0,1,0,0,2,2,0,1,1,2);
var labyrinthWeg0 = new Array(0,1,2,7,6,5,10,15,16,17,18,13,14,19,24,23,28,29);
var labyrinthBilder1 = new Array(0,1,2,1,0,1,1,0,0,1,0,0,1,2,2,1,0,0,1,0,0,1,0,2,0,2,2,0,1,2);
var labyrinthWeg1 = new Array(0,1,2,7,12,13,8,9,14,19,18,23,22,21,26,27,28,29);
var labyrinthBilder2 = new Array(0,1,2,1,0,1,1,0,2,1,0,2,1,2,2,1,2,0,0,1,1,0,2,0,2,0,2,1,1,2);
var labyrinthWeg2 = new Array(0,1,2,7,6,11,10,15,16,17,12,13,18,19,24,23,28,29);
var labyrinthBilder3 = new Array(0,1,2,2,0,1,0,1,2,1,2,0,1,0,1,1,2,2,0,2,1,0,2,1,0,0,2,0,1,2);
var labyrinthWeg3 = new Array(0,5,10,11,12,17,18,23,22,27,28,29);
labyrinthBilder.push(labyrinthBilder0);
labyrinthBilder.push(labyrinthBilder1);
labyrinthBilder.push(labyrinthBilder2);
labyrinthBilder.push(labyrinthBilder3);
labyrinthWeg.push(labyrinthWeg0);
labyrinthWeg.push(labyrinthWeg1);
labyrinthWeg.push(labyrinthWeg2);
labyrinthWeg.push(labyrinthWeg3);

function startLabyrinth() {
	
	var newLab = rand(0,3);
	if (newLab == lastLab) {
		startLabyrinth();
	}
	lastLab = newLab;
	
	$("#labyrinth-spiel").empty();
	$("#labyrinth-fix").empty();
	
	$("#labyrinth-fix").append('<img id="all-oben" src="res/all/img/rahmen_oben_feuerwehr@2x.png">');
	$("#labyrinth-fix").append('<img id="all-unten" src="res/all/img/rahmen_unten_feuerwehr@2x.png">');
	$("#labyrinth-fix").append('<p id="labyrinth-header" class="labyrinth-header dunkelblau">Bilderlabyrinth</p>');
	$("#labyrinth-fix").append('<p id="labyrinth-text" class="labyrinth-text dunkelblau">Auf welchem Weg findest du Tiger?<br>Drücke nacheinander auf Flamme,<br>Rauch und Feuerwehr. Sprich laut:<br>Flamme, Rauch, Feuerwehr. Immer in<br>dieser Reihenfolge, bis du am Ziel bist.</p>');
	$("#labyrinth-fix").append('<img id="labyrinth-pfeil" src="res/labyrinth/img/pfeil_start@2x.png">');
	$("#labyrinth-fix").append('<img id="labyrinth-ggs" src="res/labyrinth/img/anleitung@2x.png">');
	$("#labyrinth-fix").append('<img id="labyrinth-sb" src="res/labyrinth/img/seifenblase@2x.png">');
	$("#labyrinth-fix").append('<p id="labyrinth-sb-1" class="labyrinth-sb-1 blaugrau">Bisherige<br>Spielzüge:</p>');
	$("#labyrinth-fix").append('<p id="labyrinth-sb-2" class="labyrinth-sb-2 blaugrau">0</p>');
	$("#labyrinth-fix").append('<img id="labyrinth-bild" src="res/labyrinth/img/ph-fingerzeig@2x.png">');
	$("#labyrinth-fix").append('<img id="labyrinth-ziel" src="res/labyrinth/img/ziel@2x.png">');
	
	var labVersuche = 0;
	var weg = labyrinthWeg[newLab].slice();
	weg = weg.reverse();
	var linie = labyrinthWeg[newLab].slice();
	linie = linie.reverse();
	
	for (var i = 0; i < 30; i++) {
		$("#labyrinth-spiel").append('<img class="labyrinth-bild-' + i + ' lab-punkt" src="res/labyrinth/img/punkt_gross@2x.png">');
		$("#labyrinth-spiel").append('<img id="lb' + i + '" class="labyrinth-bild-' + i + ' lab-bild" src="res/labyrinth/img/' + labyrinthBilder[newLab][i] + '@2x.png">');
	}		
	
	// Negativer Sound
	for (var i = 0; i < 30; i++) {
		$("#lb" + i + "").bind('click', function(event) {
			labVersuche++;
			playfeedneg();
			displayVersuche();
		});
	}
	
	displayVersuche();
	makeClick();
	
	function displayVersuche() {
		$("#labyrinth-sb-2").empty();
		$("#labyrinth-sb-2").append(labVersuche);
	}
	
	function makeClick() {
		if (weg.length > 0) {
			var num = weg.pop();
			var file = labyrinthBilder[newLab][num] % 3;
			// Falschen Sound entfernen
			$("#lb" + num + "").unbind('click');
			// Positiver Sound stattdessen
			$("#lb" + num + "").bind('click', function(event) {
				$(this).fadeOut(100);
				$(this).unbind('click');
				labVersuche++;
				playaudio("res/labyrinth/sound/" + file + "");					
				if (num != 0) {
					drawLinie(num);
				}
				displayVersuche();
				makeClick();
			});				
		} else {
			// Fertig
			$(".lab-bild").unbind('click');
			$("#labyrinth-spiel").append('<img id="labyrinth-tiger" src="res/labyrinth/img/kopf_tiger@2x.png">');
			$("#labyrinth-tiger").fadeIn(100);
			mySound.addEventListener('ended', function(e) {
				playfertig();
			}, false);
		}
	}
	
	function drawLinie(num) {
		var bis = drawLinie.arguments[0];
		var von = linie.pop();
		var offseth = 40;
		var offsetv = 45;
		// Position ermitteln
		var pos1 = $(".labyrinth-bild-" + von + "").position();
		var pos2 = $(".labyrinth-bild-" + bis + "").position();
		if (pos1.top == pos2.top) { // Horizontale Linie
			if (pos1.left < pos2.left) { // Nach Links
				$("#labyrinth-spiel").append('<div class="lab-linie-h" style="left: ' + (pos1.left + offseth) + 'px; top: ' + (pos1.top + offseth) + 'px;"></div>');
			} else { // Nach Rechts
				$("#labyrinth-spiel").append('<div class="lab-linie-h" style="left: ' + (pos2.left + offseth) + 'px; top: ' + (pos2.top + offseth) + 'px;"></div>');
			}
		} else if (pos1.left == pos2.left) { // Vertikale Linie
			if (pos1.top < pos2.top) { // Nach Unten
				$("#labyrinth-spiel").append('<div class="lab-linie-v" style="left: ' + (pos1.left + offsetv) + 'px; top: ' + (pos1.top + offsetv) + 'px;"></div>');
			} else { // Nach Oben
				$("#labyrinth-spiel").append('<div class="lab-linie-v" style="left: ' + (pos2.left + offsetv) + 'px; top: ' + (pos2.top + offsetv) + 'px;"></div>');
			}
		}
	}
}