function startPhilipp() {
	
	$("#philipp").removeClass('philipp-back-2');
	$("#philipp").addClass('philipp-back');	
	$("#philipp-fix").empty();
	
	$("#philipp-fix").append('<p id="weiche-head" class="vagrounded-bold rot">PHILIPP die Maus stellt sich vor</p>');
	$("#philipp-fix").append('<img id="weiche-schild" src="res/weiche/img/wegweiser@2x.png">');
	$("#philipp-fix").append('<div id="weiche-link-bk"></div>');	
	$("#philipp-fix").append('<div id="weiche-link-kim"></div>');	
	$("#philipp-fix").append('<img id="weiche-schnecke" src="res/weiche/img/weiche-schnecke@2x.png">');
	$("#philipp-fix").append('<div id="weiche-buchklub"><img id="weiche-bk-logo" src="res/weiche/img/logo_buchklub_weiche@2x.png"><p id="weiche-bk-head" class="vagrounded-bold dunkelblau">Lesen lernen</p><p id="weiche-bk-text" class="ag-abook dunkelblau">In den Publikationen<br>des Österreichischen<br>Buchklubs der Jugend<br>begleitet und fördert<br>Philipp Kinder im letzen<br>Kindergartenjahr und<br>in den ersten beiden<br>Volksschulklassen.<br></p></div>');
	$("#philipp-fix").append('<div id="weiche-kim"><img id="weiche-kim-logo" src="res/weiche/img/logo_ph_weiche@2x.png"><p id="weiche-kim-head" class="vagrounded-bold dunkelblau">Das Magazin</p><p id="weiche-kim-text" class="ag-abook dunkelblau">Bildgeschichten,<br>Lieder, Spiele und<br>Basteleien: Philipp ist<br>Held der monatlich<br>erscheinenden und<br>vielfach ausgezeich-<br>neten Zeitschrift für<br>Kinder ab 4 Jahren.</p></div>');
	$("#philipp-fix").append('<img id="weiche-philipp" src="res/weiche/img/ph_rucksack@2x.png">');
	$("#philipp-fix").append('<p id="weiche-sprechblase" class="vagrounded-bold dunkelblau">Schau, Tiger,<br>da sind wir<br>zu Hause!</p>');
	
	$(function() {
		$("#weiche-schild").animate({opacity: '0'}, 0, function() { // Keine Pause
			$("#weiche-schild").animate({opacity: '1'}, {duration: 3000, queue: false });
			$("#weiche-schild").animate({top: '125px'}, {duration: 5000, queue: false });
			
			$("#weiche-philipp").animate({opacity: '1'}, {duration: 3000, queue: false });
			$("#weiche-philipp").animate({top: '370px'}, {duration: 5000, queue: false });
			
			$("#weiche-schnecke").animate({opacity: '1'}, {duration: 3000, queue: false });
			$("#weiche-schnecke").animate({top: '500px'}, {duration: 5000, queue: false });
			
			setTimeout(function() { // Kästen + Sprechblase nach 1s einblenden
				$("#weiche-buchklub").css('display', 'block');
				$("#weiche-buchklub").css('opacity', '0');
				$("#weiche-buchklub").animate({opacity: '1'}, {duration: 1000, queue: false });
				
				$("#weiche-kim").css('display', 'block');
				$("#weiche-kim").css('opacity', '0');
				$("#weiche-kim").animate({opacity: '1'}, {duration: 1000, queue: false });
				
				$("#weiche-sprechblase").animate({opacity: '1'}, {duration: 1000, queue: false });
			}, 1000);
			
			setTimeout(function() { // Schnecke nach oben kriechen lassen. Start: 1s bevor initiale Animation fertig ist
				$("#weiche-schnecke").animate({top: '300px'}, {duration: 60000, queue: false });
			}, 4000);
		});
	});
	
	$("#weiche-schnecke").bind('click', function(event) { // Schnecke bei Klick runterrutschen und dann wieder nach oben kriechen lassen
		$("#weiche-schnecke").stop();
		$("#weiche-schnecke").animate({top: '500px'}, {duration: 500, queue: false });
		setTimeout(function() {
			$("#weiche-schnecke").animate({top: '300px'}, {duration: 60000, queue: false });
		}, 1500);
	});
	
	// Klick KIM
	$("#weiche-kim, #weiche-link-kim").bind('click', function(event) {
		
		$("#philipp").removeClass('philipp-back');
		$("#philipp").addClass('philipp-back-2');	
		$("#philipp-fix").empty();
		
		/*$("#philipp-fix").append('<script type="text/javascript" src="js/pageflip.js"></script>');
		$("#philipp-fix").append('<script type="text/javascript" src="js/turn.js"></script>');*/
		$("#philipp-fix").append('<p id="philipp-header" class="philipp-header rot">PHILIPP die Maus</p>');
		$("#philipp-fix").append('<p id="philipp-sub" class="philipp-sub dunkelblau">Das Magazin für Kinder ab 4</p>');
		$("#philipp-fix").append('<img id="philipp-blaettern-zurueck" src="res/philipp/img/blaettern_zurueck@2x.png">');
		$("#philipp-fix").append('<img id="philipp-blaettern-vor" src="res/philipp/img/blaettern_vor@2x.png">');
		$("#philipp-fix").append('<img id="philipp-schild" src="res/philipp/img/philipp_schild@2x.png">');
		$("#philipp-fix").append('<div id="philipp-text"><p class="philipp-text dunkelblau ag-mediumabook" style="text-align: center;">Philipp die Maus:<br>Das Kindermagazin</p><p class="philipp-text dunkelblau">Die Zeitschrift PHILIPP die Maus bringt jeden Monat Vorlese-Geschichten, Lieder, Ausmal- und Rätselseiten sowie einen dicken Bastelteil mit Aus-<br>schneidefiguren. Und auf <br><a href="http://www.philipp-die-maus.de" target="_blank">www.philipp-die-maus.de</a> gibt es viele tolle Lieder und Spiele!</p><p class="philipp-text dunkelblau ag-mediumabook" style="text-align: center; margin-bottom: 5px !important;"><a href="http://www.philipp-die-maus.de/home" target="_blank">Zu Philipp für Eltern</a></p><p class="philipp-text dunkelblau ag-mediumabook" style="text-align: center;"><a href="http://kim-verlag.de/philipp-maus/start.html" target="_blank">Zu Philipp für Kinder</a></p></div>');
		$("#philipp-fix").append('<a href="http://www.kim-verlag.de" target="_blank"><img id="button-kim" src="res/philipp/img/button_kim@2x.png"></a>');
		$("#philipp-fix").append('<img id="tiger-kopf" src="res/philipp/img/tiger_kopf@2x.png">');
		$("#philipp-fix").append('<img id="tiger" src="res/philipp/img/tiger_schatten@2x.png">');
		$("#philipp-fix").append('<a href="http://www.philipp-die-maus.de/alle-abos" target="_blank"><img id="button-abo" src="res/philipp/img/button_abo@2x.png"></a>');
		$("#philipp-fix").append('<img id="button-back" class="menu" src="res/all/img/button_zurueck@2x.png">');
		$("#philipp-fix").append('<img id="all-unten" src="res/philipp/img/rahmen_unten_rot@2x.png">');
		
		// Magazin
		$("#philipp-fix").append('<div id="magazine" class="centerStart"></div>');
		for (var i = 1; i < 61; i++) {
			$("#magazine").append('<div id="page' + i + '" class="page"><div class="img' + i + '"><img src="res/philipp/img/page' + i + '.jpg"/></div></div>');
		}		
		$(function(){			
			var mag = $('#magazine');
			var vorwaerts = $('#philipp-blaettern-vor');
			var zurueck = $('#philipp-blaettern-zurueck');			
			// initiazlie turn.js on the #magazine div
			mag.turn();		
			// turn.js defines its own events. We are listening
			// for the turned event so we can center the magazine
			mag.bind('turned', function(e, page, pageObj) {			
				if(page == 1 && $(this).data('done')){
					mag.addClass('centerStart').removeClass('centerEnd');
					vorwaerts.fadeIn();
					zurueck.fadeOut();
				}
				else if (page == 60 && $(this).data('done')){
					mag.addClass('centerEnd').removeClass('centerStart');
					vorwaerts.fadeOut();
					zurueck.fadeIn();
				}
				else {
					mag.removeClass('centerStart centerEnd');
					vorwaerts.fadeOut();
					zurueck.fadeOut();
				}
				
			});		
			setTimeout(function(){
				// Leave some time for the plugin to
				// initialize, then show the magazine
				mag.fadeTo(500,1);
			},1000);
			$(window).bind('keydown', function(e){				
				// listen for arrow keys				
				if (e.keyCode == 37){
					mag.turn('previous');
				}
				else if (e.keyCode==39){
					mag.turn('next');
				}
			});			
			$("#philipp-blaettern-vor").bind('click', function(event) {
				mag.turn('next');
			});
			
			$("#philipp-blaettern-zurueck").bind('click', function(event) {
				mag.turn('previous');
			});		
		});
		
		$("#philipp-schild").stop();
		$("#philipp-text").stop();		
		$("#philipp-schild").css('top', '748px'); // Philipp auf Bücherstapel zurücksetzen
		$("#philipp-text").css('top', '1050px'); // Text zurücksetzen
		
		$(function() {
		    $("#philipp-schild").animate({opacity: '1'}, 1000, function() { // 1s Pause
			    $("#philipp-schild").animate({top: '-=718px'}, {duration: 5000, queue: false }); // Philipp auf Bücherstapel & Text gleichzeitig hochfahren lassen
			    $("#philipp-text").animate({top: '-=718px'}, {duration: 5000, queue: false });
			    var degree = 0, timer;
			    rotate();
			    function rotate() { // Tigerkopf drehen
			        $("#tiger-kopf").css({ WebkitTransform: 'rotate(' + degree + 'deg)'});  
			        $("#tiger-kopf").css({ '-moz-transform': 'rotate(' + degree + 'deg)'});
			        $("#tiger-kopf").css({ '-ms-transform': 'rotate(' + degree + 'deg)'}); 
			        $("#tiger-kopf").css({ '-o-transform': 'rotate(' + degree + 'deg)'});                     
			        timer = setTimeout(function() {
			            --degree; rotate();
			        },100); // Geschwindigkeit der Drehung
			        setTimeout(function() { // Drehung nach 4s stoppen
			        	clearTimeout(timer);
			        }, 4000);
			    }			    
		    });
		});
	});
	
	// Klick BK
	$("#weiche-buchklub, #weiche-link-bk").bind('click', function(event) {
		
		$("#philipp").removeClass('philipp-back');
		$("#philipp").addClass('philipp-back-2');			
		$("#philipp-fix").empty();
		
		$("#philipp-fix").append('<a href="http://www.buchklub.at" target="_blank"><img id="logo-buchklub-gross" src="res/philipp-bk/img/logo_buchklub_gross@2x.png"></a>');
		$("#philipp-fix").append('<img id="ph-tiger" src="res/philipp-bk/img/ph_tiger@2x.png">');	
		$("#philipp-fix").append('<p id="philipp-bk-einleitung" class="dunkelblau vagrounded-bold">Der Österreichische Buchklub der Jugend ist<br>Österreichs größte Non-Profit-Organisation<br>zur Leseförderung mit über 400.000 Mitgliedern. Unsere<br>Volksschulmagazine werden von LehrerInnen gerne<br>im Unterricht eingesetzt und bieten Ihrem Kind<br>auch zu Hause regelmäßig interessanten Lesestoff.</p>');	
		$("#philipp-fix").append('<div id="streifen"></div>');	
		$("#philipp-fix").append('<div id="philipp-text1"><p class="ph-bk-head dunkelblau">PHILIPP 1. Klasse</p><p class="ph-bk-fliess dunkelblau">Leichter lesen lernen<br><br>PHILIPP 1. Klasse:<br>Bildgeschichten,<br>Buchstabenspiele und<br>Leserätsel führen die Kinder<br>vom Bild zum Wort<br>und trainieren wichtige<br>Lesevoraussetzungen.<br><br>6 Magazine und 1 Buch<br>um € 12,–</p></div>');	
		$("#philipp-fix").append('<div id="philipp-text2"><p class="ph-bk-head dunkelblau">PHILIPP 2. Klasse</p><p class="ph-bk-fliess dunkelblau">Großes Format – starkes Konzept<br><br>PHILIPP 2. Klasse führt<br>die Kinder Schritt für Schritt<br>zum sinnerfassenden Lesen –<br>mit kleinen Geschichten,<br>aufbauenden Übungen<br>und vielen Möglichkeiten<br>zur Differenzierung.<br><br>6 Magazine und 1 Buch<br>um € 12,–</p></div>');	
		$("#philipp-fix").append('<p id="philipp-text3" class="ph-bk-fliess dunkelgrau">Zu unseren Magazinen finden Sie Arbeitsblätter in unter-<br>schiedlichen Schwierigkeitsgraden, Übersetzungen in Türkisch<br>und BKS, Lesereisen und die neuen PHILIPP- und YEP-Apps für<br>PC und Laptop unter: <a href="http://www.buchklub-impulse.at" target="_blank">http://www.buchklub-impulse.at</a></p>');	
		$("#philipp-fix").append('<img id="philipp1" src="res/philipp-bk/img/philipp1@2x.png">');	
		$("#philipp-fix").append('<img id="philipp2" src="res/philipp-bk/img/philipp2@2x.png">');	
		$("#philipp-fix").append('<a href="http://www.buchklub.at" target="_blank"><img id="button-bk-link" src="res/philipp-bk/img/button_buchklub_transparent@2x.png"></a>');	
		$("#philipp-fix").append('<img id="button-back" class="menu" src="res/all/img/button_zurueck@2x.png">');	
		$("#philipp-fix").append('<img id="all-unten" src="res/philipp/img/rahmen_unten_rot@2x.png">');	
		
		$(function() {
		    $("#philipp1").animate({opacity: '1'}, 750, function() { // 3/4s Pause
			    $("#philipp1").animate({left: '20px'}, {duration: 1000, queue: false }); // Inhalte von rechts einfliegen lassen
			    $("#philipp2").animate({left: '500px'}, {duration: 1000, queue: false });
			    $("#philipp-text1").animate({left: '290px'}, {duration: 1000, queue: false });
			    $("#philipp-text2").animate({left: '745px'}, {duration: 1000, queue: false });
		    });
		});
	});
}